*	{font-family:Ubuntu;padding:0;margin:0;outline:0;border:0}
input.s:hover	{cursor:pointer}
a:hover	{text-decoration:none}
body	{font-size:16px;line-height:24px}
	#topbar	{position:fixed;left:0;top:0;width:100%;background:#EEE;border-bottom:solid 1px #CCC}
	#topbar,#topbar *	{z-index:1000}
		h1	{padding:17px 0 18px 16px;font-size:24px;color:#CCF}
		h1 a	{color:#9AD}
		h1 a.c	{color:#000;text-decoration:none}
		#topbar form	{float:right;margin:14px 16px 18px 0}
			#topbar input	{line-height:30px;padding:0 8px;border:solid 1px #9AD;width:265px}
			#topbar input.s	{background:#CCF;color:#36F;border-left:0;width:100px}
			#topbar input.s:hover	{background:#DDF}
	#content,#content *	{z-index:-1000}
		#content input	{border:solid 1px #888;padding:8px}
		#content input.s	{color:#FFF;border-left:0}
		#content input.s:hover	{background:#0C0}
		#content div.l,#content div.r	{padding:60px 40px}
		#content div.l	{padding-bottom:80px}
		#content div.r	{float:right;width:300px;border-left:solid 1px #CCC;margin-left:40px}
			#content a:hover	{color:#0C0}
			h2	{font-size:24px;color:#80F;padding:64px 0 32px 0}
			h3	{font-size:19px;padding:32px 0 16px 0}
			dd	{padding-left:30px}
			pre,p,dl	{margin:8px 0 16px 0}
			a	{color:#888;font-style:normal}
			dt,td:first-child	{font-weight:bold;margin-top:8px;margin-bottom:4px;color:#09C}
			td:first-child	{padding-right:12px}
			pre	{border:#9CF solid 1px;border-left-width:3px;padding:4px;overflow:auto;background:#EEE}
			pre,pre *	{font-family:'Courier New',Monospace}
			ul.inline	{padding-bottom:48px;margin-bottom:48px;border-bottom:solid 1px #CCC}
				ul.inline li	{list-style:none;display:inline;margin-right:8px}
				ul.inline li.current	{font-weight:bold;color:#80F}
	#me	{clear:both;z-index:1000;color:#888;padding:25px 0 10px 40px;border-top:solid 1px #CCC}